## de.memowe.sbc
Interface URLChecker

    public interface URLChecker

Implements a callback URL check functionality.

Method Summary
`boolean` `isValid(java.lang.String url)` Checks an URL's validity

Method Detail

### isValid

    boolean isValid(java.lang.String url)

  Checks an URL's validity

  Parameters:
    `url` - the URL to be checked.
  Returns:
    true if and only if the given URL is valid.